#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
aboutStrName=\u00DCber Mozilla
brandShortName=Mozilla
vendorShortName=Mozilla
releaseUrl=http\://www.unet.univie.ac.at/~a9805220/mozilla/m14.html
